.owl-carousel .owl-item {
    overflow: hidden;
}

@media screen and (max-width: 1400px) {

	.product.landing #cPCWrapper .inner,
	#relatedProductsWrapper .inner {
		width: auto;
		max-width: 1200px;
	}

	#cPC {
		margin-left: 10px;
		margin-right: 10px;
	}

	/* header */
	
	.inner { width: 1000px; }

	/* footer */

	.cFWrapper {
		margin: 250px 0 0 0;
		padding: 240px 0 33px 0;
	}
		.cFWrapper:after {
			width: 556px;
			height: 481px;
			background-size: contain !important;
			margin-left: -283px;
			margin-top: 20px;
		}

	/* 1 column template */

	#outerWrapper.One-Column .cPCWrapper,
	#outerWrapper.One-Column .cPC3Wrapper,
	#outerWrapper #mainWrapper.layout2 #cPCWrapper,
	#outerWrapper #mainWrapper.layout2 .cPC2Wrapper {
		max-width: 1000px;
	}
	
	.BannerCollage .Column:nth-child(1),
	.BannerCollage .Column:nth-child(3){
		display:none
	}
	.BannerCollage .Column:nth-child(2){
		width: 100%;
		margin:0;
	}	
	
	.HeaderPanelWrapper {
		width: auto;
		max-width: 1000px;
	}
	form:not(.Noheadercarousel) #outerWrapper.One-Column .HeaderPanelWrapper:not(.hidden) + .cPCWrapper {
		max-width: 1000px;
	}	
	
	.BannerCollage .navigation-Arrows .customPrevBtn ,
	.BannerCollage .navigation-Arrows .customNextBtn {
		bottom: 220px;
	}
	.BannerCollage .navigation-Arrows .customPrevBtn {
		left: 50%;
		right: auto;
		margin-left: -500px;
	}
	.BannerCollage .navigation-Arrows .customNextBtn {
		left: auto;
		right: 50%;
		margin-right: -500px;
	}

	
	/* blog */

	form[action="/"] .BlogTopicWrapper,
	form[action="/home"] .BlogTopicWrapper { padding-top: 33px; }
		.BlogTopicScroller { max-width: 1000px; }

	form[action="/"] .BlogTopicScroller .ListItem,
	form[action="/home"] .BlogTopicScroller .ListItem { width: 225px !important; }

			.BlogTopicScroller .ListItem { width: 225px; }

				.BlogTopicScroller .ListTitle { margin: 17px; }
				.BlogTopicScroller .ListSummary { margin: 17px; }
				
		.BlogTopicScroller p.ListTextLink {
			padding: 0 17px 17px 17px;
			margin: 17px 0 0 0;
		}
	
	/* product catalogue */

		.ProductDetails .DetailHolder { width: 660px; }
		
		.ProductDetails .owl-carousel.main-carousel .owl-nav .owl-prev {
			-webkit-transform: scale(0.5) rotate(180deg);
			    -ms-transform: scale(0.5) rotate(180deg);
			        transform: scale(0.5) rotate(180deg);
			left: -37px;
		}
		.ProductDetails .owl-carousel.main-carousel .owl-nav .owl-next {
			-webkit-transform: scale(0.5);
			    -ms-transform: scale(0.5);
			        transform: scale(0.5);
			right: -37px;
		}
		.main-carousel.images img { max-height: 371px; }
		.ProductDetails .videoWrapper iframe { height: 371px !important; }		
		
}                                                 

@media screen and (max-width: 1060px) {

	.IconWithText.Quarter {
		width: 33.33%
	}

	/* header */
	.inner {
		width: auto;
		max-width: 840px;
		padding-left: 20px;
		padding-right: 20px;	
	}
		
		#cN .Navigation { display: none; }

		.mobilemenu-button { display: block; }

		#cSearch { right: 73px; }
		
		#mobileMenuWrapper .Navigation {
			margin: 0 auto;
			max-width: 840px;
			padding-left: 20px;
			padding-right: 20px;	
		}		
	

	/* footer */

	.cFWrapper {
		margin: 20vw 0 0 0;
	}

	.cFWrapper:after {
		width: 100%;
		height: calc( 100% - 40px);
		margin-left: 0;
		margin-top: 0;
		top: -20vw;
		left: 0;
	}

	/* 1 column template */

	#outerWrapper.One-Column .cPCWrapper,
	#outerWrapper.One-Column .cPC3Wrapper,
	#outerWrapper #mainWrapper.layout2 #cPCWrapper,
	#outerWrapper #mainWrapper.layout2 .cPC2Wrapper {
		width: auto;
		max-width: 840px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 10px auto;
	}
	
	.BannerCollage .navigation-Arrows .customPrevBtn ,
	.BannerCollage .navigation-Arrows .customNextBtn {
		bottom: 220px;
	}
	.BannerCollage .navigation-Arrows .customPrevBtn {
		left: 30px;
		margin-left: 0;
	}
	.BannerCollage .navigation-Arrows .customNextBtn {
		right: 30px;
		margin-right: 0;
	}	

	/* blog */

	form[action="/"]     .BlogTopicWrapper,
	form[action="/home"] .BlogTopicWrapper {
		background: #CA0814;
		position: relative;
		padding-bottom: 120px;
	}
	.BlogTopicScroller {
		max-width: 840px;
	}
	.BlogTopicScroller .ListSubHolder { position: inherit; }

		.BlogTopicScroller .ListItem {
			width: auto;
/*			max-width: 300px;
*/			float: none;
			margin: 33px auto 33px auto;
		}
	
.FooterCarousel .BlogTopicScroller .owl-item .ListItem.Featured, .FooterCarousel .BlogTopicScroller .owl-item .ListItem {
    width: 100%;
}
		form[action="/"]     .BlogTopicScroller .ListItem,
		form[action="/home"] .BlogTopicScroller .ListItem {
			margin-top: 33px !important;
			margin-left: auto !important;
			z-index: 10;
			width: auto !important;
			max-width: 300px !important;
		}

		form[action="/"]     .BlogTopicScroller .ListItem + .ListClear:after,
		form[action="/home"] .BlogTopicScroller .ListItem + .ListClear:after {
			display: block;
			content: '';
			height: 66.2vw;
			position: absolute;
			bottom: -1px;
			left: -20px;
			right: -20px;
			z-index: 0;
			
			background: #E2E3E4 url(/templates/_images/home-blog-bg.svg) center -1px no-repeat;
			background-size: contain;			
		}
		
	.BlogTopicScroller .grid-sizer { width: calc(50% - 20px); }
	.BlogTopicScroller .gutter-sizer { width: 20px; }
	.BlogTopicScroller .BlogItemGroup .ListItem {
		width: calc(50% - 20px);
	    max-width: calc(50% - 20px);
	}		

	.BlogComment h1.ListCustomTitle	{
		width: 100%;
		max-width: 100%;
	}

	/* product details */

		.ProductDetails .DetailHolder{
			max-width: 100%;
			float: none;
			width: auto;
		}
		.ProductDetails .PriceHolder{
			float: none;
			width: 100%;
			padding:0;
			margin:0;
			right: 0;
			bottom: 0;
			border: none;
			min-height:0;
		}
		.ProductDetails .ListImage input[alt="Next"],
		.ProductDetails .ListImage input[alt="Previous"]{
			display:none;
		}
		.ProductDetails .PriceHolder .AddToEnquiryList{
			position:relative;
			margin: 20px 0 0 0;
		}
		.ProductDetails{
			padding: 30px 0;
		}
		
		.main-carousel.images img { max-height: 427px; }		
		.ProductDetails .videoWrapper iframe { height: 427px !important; }		

	
	/* product list */
	
		.ProductList .ListItem,
		.ProductCrossSell .ListItem	{
			width: calc(50% - 25px);
			margin: 10px;
		}
		
		.product.landing #cPCWrapper .HTMLContent {
			width: 100%;
		}
	
	/* filter */

		.FilterContainer h4{
			float: none;
			line-height: 26px;
		}
		.FilterContainer .Filter.CheckboxTree ul {
			float: none !important;
			line-height: 16px !important;
			clear: both;
			margin: 4px 0 4px 0;
		}
		.FilterContainer .Filter.CheckboxTree ul:after {
			content: "";
			clear: both;
			display: table;
		}
		.FilterContainer .Filter.CheckboxTree li {
			margin: 0 2px 4px 0;
		}
		.FilterContainer .Filter label {
			padding: 0 6px 0 18px;
			font-size: 12px;
			font-weight: 600;
			text-transform: uppercase;
			border-radius: 3px;
			margin: 0px 2px 0 0;
			position: relative;
			line-height: 28px;
			cursor: pointer;
		}
		.FilterContainer .Filter label:after{
			display: none;
		}
		.FilterContainer .ClearFilterButton {
			padding: 0 0 15px 10px;
		}	
	
	/* category list */
	
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Half ,
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium { width: 50%; }
		
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Hero	{ height: 424px; }

	.One-Column-Fullwidth #cPC .CategoryList .ListItem .SummaryWrapper { width: 100%; padding: 20px !important; }
	.One-Column-Fullwidth #cPC .CategoryList .ListItem .SummaryWrapper ,
	.One-Column-Fullwidth #cPC .CategoryList .ListAuthor,
	.One-Column-Fullwidth #cPC .CategoryList .ListItemDate,
	.One-Column-Fullwidth #cPC .CategoryList .ListKeywords	{ opacity: 1; visibility: visible; }


}

@media screen and (max-width: 880px) {
	.ProductDetails .DetailHolder .owl-carousel .owl-item img {
		max-width: 100%;
		max-height: 51vw;
	}
	.ProductDetails .videoWrapper iframe { height: 51vw !important; }
	
	.layout2 #cLS,
	.layout2 #cPC {
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 800px) {
	.IconWithText.Quarter ,
	.IconWithText.Third ,
	.IconWithText.Half {
		width: 50%
	}
	
	/* product list */
	
		.ProductList .ListItem,
		.ProductCrossSell .ListItem	{
			width: auto;
			max-width: 380px;
			margin: 20px auto;
		}	
		.ProductList                   .DetailHolder,
		.ProductCrossSell              .DetailHolder,
		.ProductCatalogueSearchResults .DetailHolder {
			padding: 20px !important;
		}
	.ProductList .PriceHolder,
	.ProductCrossSell .PriceHolder,
	.ProductCatalogueSearchResults .PriceHolder	{
		position: relative;
		bottom: 0;
		right: 0;
		padding: 0 20px 20px 20px;
		background: white;
		border-radius: 0 0 5px 5px;
	}
		.ProductList .ListPrice,
		.ProductCrossSell .ListPrice,
		.ProductCatalogueSearchResults .ListPrice {
			float: none;
		}

}

@media screen and (max-width: 630px) {
	.cFWrapper { padding-top: 35vw; }
	.cFWrapper:after { height: 50vw; }
	
	#cPC .HTMLContent .content-two-columns {
		-webkit-column-count: auto;
		   -moz-column-count: auto;
		        column-count: auto;
		-webkit-column-gap: normal;
		   -moz-column-gap: normal;
		        column-gap: normal;
	}
	
	.HeaderPanelWrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
	.PanelContent .Heading1:before { display: none; }
	
	.BlogComment h1.ListCustomTitle	{ font-size: 2em; }
	
	.MemberRegistration label.EnquiryLabel {
		display: block;
		width: auto;
		float: none;
	}
	.MemberRegistration input[type="text"],
	.MemberRegistration input[type="password"],
	.MemberRegistration select, .MemberRegistration textarea {
		width: 100% !important;
	}
	.EnquiryLabelGroup.Description,
	.CaptchaControl {
		padding-left: 0;
	}
	.MemberRegistration input.EnquiryButton	{
		margin: 10px auto 33px auto;
	}
	
}

@media screen and (max-width: 580px) {

	.IconWithText.Quarter ,
	.IconWithText.Third ,
	.IconWithText.Half ,
	.IconWithText.Full {
			width: 100%;
			min-height: 165px;
			height: auto !important;
		padding: 10px;
	}
		.IconWithText.Quarter {
			width: 100%;
			min-height: 165px;
		}
	
	.IconWithText.Quarter .ImageWrapper img {
    	max-width: 50%;
	}
	.mobileMenuWrapper .rmSlide {
		position: relative;
		top: 0 !important;
		left: 0 !important;
		display: block;
		float: none;
		margin: 0;
	}	
		.mobileMenuWrapper .rmSlide > .rmGroup { float: none !important; }
		
	.cFWrapper .RadMenuStatic .rmVertical .rmLink,
	.cFWrapper .RadMenuStatic .rmHorizontal .rmLink	{
		padding: 10px 5px;
	}
	.cFWrapper .RadMenuStatic .rmVertical .rmText,
	.cFWrapper .RadMenuStatic .rmHorizontal .rmText	{
		font-size: 14px;
	}
	
	.BlogTopicScroller .grid-sizer { width: 100%; }
	.BlogTopicScroller .gutter-sizer { width: 0; }
	.BlogTopicScroller .BlogItemGroup .ListItem {
		width: 100%;
	    max-width: 100%;
	}		
	
		.BlogComment .ListArticle img {
			float: none !important;
			margin: 1em 0 !important;
			width: 100% !important;
			height: auto !important;
		}	
		
	.SearchResults .ListItem {
		width: auto;
		max-width: 380px;
	}
}
@media screen and (max-width: 435px) {
	#cB .HeaderLogo {
		width: 115px;
		height: 45px;
		top: 37px;
	}
	#cSearch { width: 125px; }
	
	/* category list */
	
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Half ,
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Medium ,
		.One-Column-Fullwidth #cPC .CategoryList .ListItem.Hero { width: 100%; }	
}
@media screen and (max-width: 370px) {
	#cSearch { display: none; }
}

@media screen and (max-width: 1024px) {

	
	.ContegroModalDetail {
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
		padding-top:0 !important
	}
}

@media screen and (max-width: 1455px) {
	section.ShowDarkBackground .innerWrapper {
		width: 100%;
		max-width: 100%;
	}
	section.ShowDarkBackground .IconWithText {
		min-height: 300px;
	}
	section.Wrap .innerWrapper {
    width: inherit;
		margin: 0 10px;
}
	
	section#Container-3.Wrap.Default.ShowBackgroundPattern.HideDarkBackground .innerWrapper, section#Container-4.Wrap.Red.HideBackgroundPattern.HideDarkBackground .innerWrapper, section#Container-7.Wrap.Default.ShowBackgroundPattern.HideDarkBackground .innerWrapper, section#Container-8.Wrap.Default.HideBackgroundPattern.HideDarkBackground .innerWrapper {
    width: inherit;
}
	.One-Column .FormContainer {
    position: relative;
    width: 100%;
    left: 0%;
}
}

@media screen and (max-width: 1300px) {
	section.ShowDarkBackground .IconWithText.Quarter {
		width: 33.33%;
	}
}

@media screen and (max-width: 930px) {
	section.ShowDarkBackground .IconWithText.Quarter,
	section.ShowDarkBackground .IconWithText.Third,
	section.ShowDarkBackground .IconWithText.Half {
		width: 50%;
	}
	section.ShowDarkBackground .IconWithText {
		min-height: 250px;
	}
}

@media screen and (max-width: 685px) {
	section.ShowDarkBackground .IconWithText.Quarter,
	section.ShowDarkBackground .IconWithText.Third,
	section.ShowDarkBackground .IconWithText.Half {
		width: 100%;
	}
	section.ShowDarkBackground .IconWithText {
		min-height: 150px;
	}
}

@media screen and  (max-width: 700px) {
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmLink {
		padding: 10px 6px;
	}
}

@media screen and  (max-width: 515px) {
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmLink {
		padding: 10px 10px;
	}
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem {
		float: left;
		width: 33.333333%;
	}
	.cFWrapper .RadMenuStatic .rmHorizontal {
		min-height: 120px;
	}
}

@media screen and  (max-width: 505px) {
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem {
		float: left;
		width: 25%;
	}
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem.rmLast {
		width: 100%;
	}
	section.ShowDarkBackground .innerWrapper {
		padding: 100px 10px;
	}
}

@media screen and  (max-width: 415px) {
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem {
		width: 33.333333%;
	}
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem.rmLast {
		width: 33.333333%;
	}
}

@media screen and  (max-width: 330px) {
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem {
		width: 100%;
	}
	.cFWrapper .RadMenuStatic .rmVertical .rmLink, .cFWrapper .RadMenuStatic .rmHorizontal .rmItem.rmLast {
		width: 100%;
	}
}
